name: edecide
canonical:
  canonicalName:
    source: participatedb
    value: eDecide
  longDescription:
    en:
      source: participatedb
      value: "<p>eDecide is a hosted service offering by <a href=\"http://www.communitypeople.net/\">CommunityPeople</a>.</p>\n<p>With eDecide you can:</p>\n<ul>\n\t<li>Clarify the issues in a debate</li>\n\t<li>Challenge a participant’s entrenched “position”</li>\n\t<li>Identify persuasiveness of specific arguments</li>\n\t<li>Record changes in viewpoint – temporarily or permanently</li>\n\t<li>Reference objective information and research</li>\n\t<li>Enable consensus to be reached</li>\n\t<li>Make an issue interesting and entertaining!</li>\n</ul>\n<p><strong>The eDecide process</strong></p>\n<p>eDecide resembles a poll in that it poses a question and respondents can agree or disagree. However, rather that just a polling result being graphically displayed, eDecide takes participants through a deliberative process, presenting arguments for or against the topic, triggered by the participant’s choice/decision.</p>\n<p>If a participant “votes” yes to an argument, then a contrary view is put forward.</p>\n<p>Having read an argument, a participant will tell you – by their choosing agreement or disagreement – if that argument was persuasive or not. You learn whether an initial “yes” vote becomes a “no”. You learn how powerful that particular argument is, without being intrusive in your questioning!</p>\n<p>At the end of the process, when various arguments – for and against – have been presented participants are asked one final time for their view. From their point of view this is the one that counts and the results are displayed for all to see and reflect on.</p"
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'October 17, 2009'
  Country: United Kingdom (Great Britain)
  Description: "<p>eDecide is a hosted service offering by <a href=\"http://www.communitypeople.net/\">CommunityPeople</a>.</p>\n<p>With eDecide you can:</p>\n<ul>\n\t<li>Clarify the issues in a debate</li>\n\t<li>Challenge a participant’s entrenched “position”</li>\n\t<li>Identify persuasiveness of specific arguments</li>\n\t<li>Record changes in viewpoint – temporarily or permanently</li>\n\t<li>Reference objective information and research</li>\n\t<li>Enable consensus to be reached</li>\n\t<li>Make an issue interesting and entertaining!</li>\n</ul>\n<p><strong>The eDecide process</strong></p>\n<p>eDecide resembles a poll in that it poses a question and respondents can agree or disagree. However, rather that just a polling result being graphically displayed, eDecide takes participants through a deliberative process, presenting arguments for or against the topic, triggered by the participant’s choice/decision.</p>\n<p>If a participant “votes” yes to an argument, then a contrary view is put forward.</p>\n<p>Having read an argument, a participant will tell you – by their choosing agreement or disagreement – if that argument was persuasive or not. You learn whether an initial “yes” vote becomes a “no”. You learn how powerful that particular argument is, without being intrusive in your questioning!</p>\n<p>At the end of the process, when various arguments – for and against – have been presented participants are asked one final time for their view. From their point of view this is the one that counts and the results are displayed for all to see and reflect on.</p"
  Last updated: 'March 30, 2010'
  Name: eDecide
  References:
    - 30
  Web: 'http://www.edecide.net'
